body{font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:16px}
.text-justify{text-align:justify!important}
h1,h2,h3,h4,h5,h6{font-family:Oswald,sans-serif;font-size:25px;color:#8b0000;font-weight:700;text-shadow:3px 2px orange}
.best img{padding:10px;position:relative;top:220px;left:80px}
.best{background-color:orange;padding:10px 40px;font-size:20px;float:right;position:relative;top:150px}
.best h1{color:#fff;font-size:20px}
.name h1{color:#8b0000;font-weight:700;text-shadow:3px 2px orange;font-size:25px;font-size:left;position:relative;top:550px;left:100px}
.us{float:right;border:2px solid orange;color:#fff;padding:12px 20px;text-decoration:none;border-radius:10px;font-size:16px;font-weight:400;font-family:Teko;background-color:#8b0000;position:relative;top:400px;left:100px}
.line{border-bottom:5px solid #8b0000;width:130px}
.line2{border-bottom:5px solid orange;width:130px;position:relative;left:130px;bottom:5px}
.let{border-bottom:5px solid #8b0000;width:130px;position:relative}
.let2{border-bottom:5px solid orange;width:130px;position:relative;left:130px;bottom:5px}
.natonal p{color:#fff;font-size:15px}
.natonal a{text-decoration:none;color:#fff;background-color:orange;padding:5px 20px;float:right;position:relative;top:30px}
.boom{position:relative;width:50%}
.boom{width:100%;height:500px;overflow:hidden;margin:0 auto}
.boom img{width:100%;transition:.5s all ease-in-out;height:600px}
.boom:hover img{transform:scale(1.5)}
.middle{padding:10px;font-size:14px;font-family:Teko;position:absolute;z-index:2;bottom:0;color:#fff}
.middle:hover{background-color:#646464}
.high{padding:10px;position:absolute;z-index:2;color:#fff;font-size:25px;position:relative;bottom:320px}
.last h4{position:relative}
.more{text-decoration:none;color:#8b0000;background-color:orange;padding:5px 20px;float:right;position:relative;bottom:35px}
.press{background-color:orange;padding:5px;color:#8b0000;position:relative;top:330px}
.win{text-decoration:none;color:#8b0000;font-size:30px;position:relative;top:330px}
.win:hover{color:#8b0000}
.oct{color:#fff;font-style:italic;position:relative;top:340px}
.heavy{color:#fff;padding-top:350px}
.relese{background-color:orange;padding:3px 20px;color:#8b0000;font-size:13px;position:relative;top:46px}
.order{text-decoration:none;color:#8b0000;font-size:20px;position:relative;top:46px}
.order:hover{color:#8b0000}
.ber{font-weight:200;color:grey;font-style:italic;font-size:14px;position:relative;top:46px}
.civil{padding-top:50px}
.line3{border-bottom:3px solid orange}
.line4{border-bottom:2px solid orange;width:150px}
.who li{list-style:none}
.who a{text-decoration:none;line-height:30px;color:grey}
.who a:hover{border-bottom:2px solid #8b0000}
.follow a svg{margin-inline:5px}
.who p{color:grey}
.copy p{padding-top:10px;color:#fff}
.sub{background-color:orange;padding:9px 22px;position:relative;left:249px;bottom:33px}
.who input{width:70%}
@media all and (min-width:992px){
.navbar .dropdown-menu-end{color:#fff;left:auto}
.navbar .nav-item .dropdown-menu{display:block;opacity:0;visibility:hidden;transition:.5s;margin-top:0;line-height:30px}
.nav-link{font-family:Oswald,sans-serif;font-optical-sizing:auto;font-weight:500;font-size:15px;margin-inline:7px}
.navbar .dropdown-menu.fade-up a{top:80%;transform-origin:0 0;color:#fff;font-family:Oswald,sans-serif;font-optical-sizing:auto;font-weight:400;font-size:13px;border-bottom:1px solid #fff}
.navbar .dropdown-menu.fade-up a:hover{background-color:orange}
.navbar .dropdown-menu.fade-up{top:180%;color:#fff}
.navbar .nav-item:hover .dropdown-menu{transition:.4s;opacity:1;visibility:visible;top:100%;transform:rotateX(0);background-color:#fff}
}
@media all and (max-width:620px){
.more{position:relative;top:15px}
}